name: MDRanks
version: ${project.version}
main: pw.hamzantal.mdranks.MDRanks
api-version: 1.13
authors: [hhhapz]
depend: [Vault, LuckPerms]
description: MDranks Plugin created by hhhapz
website: https://hamzantal.pw
commands:
  mdranks:
  rankup:
  prestige:
  rebirth:
  rebirthtop:
    aliases: [ranktop, prestigetop]
  bal:
    aliases: [balance, money]
permissions:
  mkdranks.admin:
    default: op